/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
    Base styles: opinionated defaults
   ========================================================================== */
@font-face{
    font-family:'Bebas Neue', cursive;
    font-style:normal;
    font-weight:400;
}
html {
    color: #fff;
    background: #000;
    font-size: 1em;
    line-height: 1.4;
    font-family: 'Agency FB', arial;
}
body {
    background: #000;
    background-position: top center;
    background-position-x: center;
    background-position-y: top;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    color: #f7f7f7;
}

section.copies_left {
    position: relative;
    margin: -190px 30px 30px 30px;
    font-family:'Orbitron',sans-serif;
    text-align:center
}

section.copies_left .price {
    font-size: 1.1em;
}

section.copies_left .num_copies{
    font-size:6em;
    line-height:1.1em
}

section.bigbox {
    position: relative;
    text-align: left;
    margin: 50px 30px 30px 30px;
}

section.bigbox img.divider{
    width: 743px;
    display: block;
    margin: 15px auto;
    clear: both;
}

section.bigbox img.header {
    display: block;
    margin: 0 auto;
    width: 50%;
}

section.bigbox img.buynow {
    display: block;
    margin: 0 auto;
}

section.bigbox img.founders {
    display: block;
    margin: 0 auto;
    width: 90%;
}

section.about {
    text-align: left;
    position: relative;
    margin: 50px 30px 30px 30px;
    font-size: 22px;
}
section.about img.header {
    display: block;
    margin: 0 auto;
    width: 50%;
}

section.about img.outlander{
    float: left;
    margin: 0px 10px;
    width: 279px;
}

.about_1{
    text-align: center;
}
.about_2{
    text-align: center;

}

section.about img.divider{
    width: 743px;
    display: block;
    margin: 15px auto;
    clear: both;
}

section.about img.box{

    float: right;
    margin: 0px 10px;
    width: 279px;
}

div.background {
    background: #000;
    position: relative;
    width: 100%;
    min-height: 100%;
    max-width: 1080px;
    margin: 0px auto;
    -webkit-box-shadow: 0px 0px 29px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 29px 3px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 29px 3px rgba(0,0,0,0.75);
}

h1 {
    font-size: 2.1em;
    font-weight: bold;
    margin-bottom: 5px;
}
.header {
    text-align: center;
    position: relative;
}

.sideline {
    background: repeat-x url(../img/sideline.png);
    width: 4px;
    height: 100%;
    position: absolute;
    z-index: 1;
    -webkit-box-shadow: 0px 0px 70px -1px rgba(255,0,0,1);
    -moz-box-shadow: 0px 0px 70px -1px rgba(255,0,0,1);
    box-shadow: 0px 0px 70px -1px rgba(255,0,0,1);
}

.sideline_left {
    margin-left: -4px;
    background-position: top left;
}
.sideline_right {
    margin-right: 4px;
    left: 100%;
    background-position: top right;
}
.header a img.play {
    position: absolute;
    width: auto !important;
    height: auto !important;
    top: 50%;
    left: 50%;
    width: 128px !important;
    height: 128px !important;
    margin: -64px 0px 0px -64px;
    transition: opacity 0.25s;
}
.header a:hover img.play {
    /*opacity: 1;*/
    animation: pulsate 1.5s infinite;
}

.header a.button {
    top: -220px;
    position: relative;
}

@keyframes pulsate {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.75;
    }
    100% {
        opacity: 1;
    }
}

.header img.logo {
    max-width: 1300px;
    width: 100%;
}
.splitter {
    background: url(../img/splitter.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 1px;
    margin: 35px 0px 35px 0px;
}
.splitter_header {
    margin-top: 0px !important;
    margin-bottom: 20px;
}

.steam_connect {
    width: 100%;
    max-width: 1100px;
    font-size: 1.4em;
    text-align: center;
}

.inner_text{
    font-size: 1.3em;
}

div.connectnow {
    background-image: url(../img/connect_to_steam.png);
    background-size: cover;
    width: 258px;
    height: 68px;
    margin: 15px auto;
    cursor: pointer;
}

div.connectnow::before {
    background-image: url(../img/connect_to_steam_over.png);
    background-size: cover;
    width: 100%;
    height: 100%;
    content: ' ';
    display: inline-block;
    opacity: 0;
    cursor: pointer;
}

div.connectnow:hover::before{

    opacity: 1;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.items span{
    font-size: 1.3em
}

.founders_edition {
    width: 100%;
    max-width: 978px;
    position: relative;
    margin: 0px auto 0px auto;
    display: flex;
    flex-wrap: wrap;
}
.founders_edition .c1 img {
    width: 100%;
    /*min-width: 430px;*/
}
.founders_edition .c1 {
    width: 52%;
}
.founders_edition .c2 {
    width: -webkit-calc(48% - 20px);
    width: calc(48% - 20px);
    margin-left: 20px;
    padding-top: 5px;
    /*min-width: 449px;*/
}
.founders_edition h1 {
    margin-top: 0px;
    margin-bottom: 20px;
}
.founders_edition > img {
    max-width: 45%;
    margin-right: 15px;
    float: left;
}
.founders_edition::after {
    clear: both;
    content: " ";
    display: block;
}
.founders_edition .limited {
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 13px;
    display: block;
}
.what_you_get {
    text-align: center;
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
}
.what_you_get > h1 {
    text-align: center;
    margin-bottom: 30px;
}
.what_you_get .container {
    display: flex;
    flex: 1 1 auto;
    flex-wrap: wrap;
    width: 100%;
}
.what_you_get .container .cell {
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    text-align: left;
    font-size: 1.05em;
    min-width: 350px;
    margin: 10px;
}
.what_you_get .container .cell > a {
    float: left;
    margin-right: 10px;
}

.what_you_get .container .cell::after {
    content: ' ';
    display: block;
    clear: both;
}
div.buynow {
    background-image: url(../img/btn_buynow.png);
    background-size: cover;
    width: 196px;
    height: 68px;
    margin: 15px auto;
    cursor: pointer;
}

div.buynow::before {
    background-image: url(../img/btn_buynow_ov.png);
    background-size: cover;
    width: 100%;
    height: 100%;
    content: ' ';
    display: inline-block;
    opacity: 0;
    cursor: pointer;
}

div.buynow:hover::before{
    opacity: 1;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}
img.sigil{
    display: block;
    margin: 60px auto -120px auto;
}
.content_wrapper {
    margin: 30px;
}
.screenshots {
    text-align: center;
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
}
.screenshots .wrapper {
    margin: 0 40px;
}

.screenshots > img {
    display: block;
    width: 50%;
    border: none;
    margin: 0 auto;
}
.screenshots .wrapper img {
    width: 100%;
}

.screenshots figure {
    text-align: left;
    background: #670000;
    position: relative;
    display: inline-block;
    width: calc(33% - 20px);
    margin: 6px;
    overflow: hidden;
    border: #ff000040 1px solid;
}
.screenshots figure img {
    opacity: 1;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.screenshots figure:hover img {
    opacity: .5;
}


.items {
    text-align: center;
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
}
.items .item_wrapper {
    width: 100%;
    white-space: nowrap;
    margin: 0px auto;

}
.lslide div {
    margin: 5px auto 0px auto;
}

.lslide .price{
    font-weight: bold;
    font-size: 1.2em;
}

.lslide figure {
    position: relative;
    overflow: hidden;
    margin: 5px 0px 0px 0px;
}
.lslide figure::before {
    position: absolute;
    top: 0;
    left: -125%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}
.lslide figure:hover::before {
    -webkit-animation: shineLong .75s;
    animation: shineLong .75s;
}

.loader {
    width: 32px !important;
    height: 32px !important;
}

@-webkit-keyframes shineLong {
    100% {
        left: 155%;
    }
}
@keyframes shineLong {
    100% {
        left: 155%;
    }
}

.items .item_wrapper::after{
    content: ' ';
    clear: both;
}
.item_wrapper .single_item {
    display: inline-block;
    margin-right: 15px;
}

.items img {
    width: 100%;
}

.platforms{
    display: block;
    margin: 0 auto;
}

#lightSlider {
    height: auto !important;
}
.reveal_trailer {
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
    text-align: center;
}
.reveal_trailer_yt {
}
.reveal_trailer h1 {
    margin: 0px auto 20px auto;
}
.logos {
    width: 100%;
    color: #670000;
    background-image: url(../img/footer.jpg);
    background-position: bottom;
    background-size: contain;
    max-width: 1080px;
    margin: 0px auto 0 auto;
    text-align: center;
    height: 408px;
    background-repeat: no-repeat;
    position: relative;
}
.logos div.links {
    position: absolute;
    bottom: 130px;
    width: 100%;
}
.logos a {
    margin: 0px;
}

.logos .wiki a{
    transition: color 0.3s;
}
.logos .wiki {
    text-align: center;
    font-size: 1.2em;
    width: 100%;
    bottom: 260px;
    position: absolute;
}

.logos .wiki a:hover {
    color: #670000;
}

.logos a img {
    transition: opacity 0.2s;
    opacity: 0.8;
    margin: 0;
}

.logos a:hover img {
    opacity: 1;
}

.logos img{
    width: 114px;
    height: 114px;
}

.navbar {
    float: left;
    top: 0px;
    width: 100%;
    margin-bottom: -67px;
    margin-top: 17px;
    z-index: 10;
    position: relative;
}
.navbar-right {
    float: right;
    margin-right: 30px !important;
}
.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin-left: 30px;
}

.navbar li {
    float: left;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    border: 0 !important;
}
#connect-modal h1{
    text-align: center;
}
#connect-modal .col-md-12 {
    text-align: left; font-size: 1.3em;
}
.inner-modal {
    margin: 90px;
}
.legal-modal {
    padding: 0;
    margin: 0;
    background-image: url(../img/bs_web_middle.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 1067px;
    height: 597px;
    display: none;
}
.legal-modal .modal_head {
    margin-top: -30px;
    margin-bottom: 10px;
}

.legal-modal {
    text-align: center;
}
.legal-modal a {
    font-weight: bold;
}
.legal {
    position: absolute;
    bottom: 1em;
    left: 0;
}

.legal p {
    font-size: 12px;
    color: #fff;
    margin-bottom: 2em
}

.legal-modal h1 {
    margin-top: 10px;
    color: #fff
}

.legal-modal h2 {
    font-size: 20px;
    color: #fff
}

.close-btn {
    position: absolute;
    /*margin-top: -28px;*/
    right: 75px;
    cursor: pointer;
    z-index: 1000;
}

.close-btn:hover i{
    color: #bbbaba;
}

.faq-body {
    text-align: left;
    height: 380px;
    overflow-x: hidden;
    overflow-y: auto;
}

@media only screen and (max-width: 1000px) {

    .legal-modal {
        padding: 0;
        margin: 0;
        background: rgba(0,0,0,1);
        background-image: none;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100vw;
        height: 100vh !important;
        height: auto;
        display: none;
    }

    .legal-modal .modal_head {
        margin-top: 0;
        margin-bottom: 0;
    }

    .faq-body {
        overflow-x: auto;
        height: calc(100vh - 70px);
    }
    .legal-modal h1 {
        margin-top: 10px;
    }
    .inner-modal {
        margin: 5px;
    }
    .close-btn {
        margin-top: 8px;
        right: 16px;
        display: initial;
        z-index: 1000;
    }
    .legal {
        position: relative;
        bottom: initial;
        left: initial;
        margin-top: 10px;
    }

    .founders_edition {
        width: 100%;
        position: relative;
        margin: 0px auto 0px auto;
        display: block;
        text-align: center;
        min-width: auto;
    }
    .founders_edition .c1 {
        width: 100%;
    }
    .founders_edition .c2 {
        width: 100%;
        margin-left: 10px;
        padding-top: 0px;
        min-width: auto;
    }
}

.navbar li a:hover {
    background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0) 100%);
}

.mobile-nav {
    display: none;
}

.lSSlideOuter {
    margin-top: 10px;
}

@media only screen and (max-width: 600px) {
    .buy_digital .wrapper {
        margin-top: -100px;
    }
    .logos {
        position: relative;
    }

    .logos div {
        margin-top: 0px;
    }

    .mobile-nav {
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        margin-top: 8px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar_vis {
        display: block !important;
    }
    .navbar-right {
        display: none;
    }

    .navbar {
        top: 0px;
        margin-left: 0;
        margin-bottom: 0px;
        margin-top: 0px;
        float: initial;
        position: absolute;
        right: 0;
        display: none;
        width: auto;
    }
    .navbar ul {    list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        position: absolute;
        /* display: block; */
        right: 45px;
        background: rgba(0,0,0,0.45);
        /* top: 0; */
        /* float: right; */
    }


    .navbar li {
        float: right;
        display: block;
    }

    .navbar li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
    .navbar li a:hover {
        background-color: transparent;
    }

    .logos a {
        margin: 20px 0px 20px 0px;
        display: block;
    }

    div.background {
        background-image: url(../img/background.jpg);
        background-repeat: repeat-y;
        width: 100%;
        min-height: 100%;
        max-width: none;
        margin: 0px;
    }
    .header {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .item_wrapper .single_item {
        display: inline-block;
        margin-right: 15px;
        width: 33%;
    }

    div.fancy_border {
        max-width: none;
        width: 100vw;
        border-style: none;
    }

    .founders_edition {
        width: 100%;
        position: relative;
        margin: 0px auto 0px auto;
        display: block;
        min-width: auto;
    }
    .founders_edition h1 {
        text-align: center;
    }
    .founders_edition .c1 img {
        width: 100%;
        min-width: auto;
    }
    .founders_edition .c1 {
        width: 100%;
    }
    .founders_edition .c2 {
        width: 100%;
        margin-left: 10px;
        padding-top: 0px;
        min-width: auto;
    }
    .founders_edition h1 {
        margin-top: 10px;
    }
    .founders_edition > img {
        max-width: 45%;
        margin-right: 15px;
        float: left;
    }
    .founders_edition::after {
        clear: both;
        content: " ";
        display: block;
    }
    .founders_edition .limited {
        font-weight: bold;
        font-size: 1.4em;
    }


    .what_you_get {
        text-align: center;
        width: 100%;
        margin: 0px auto;
    }
    .what_you_get > h1 {
        text-align: center;
        margin-bottom: 30px;
    }
    .what_you_get .container {
        display: flex;
        flex: 1 1 auto;
        flex-wrap: wrap;
        width: 100%;
    }
    .what_you_get .container .cell {
        width: 100%;
        text-align: left;
        font-size: 1.05em;
        min-width: auto;
        margin: 10px;
    }
    .what_you_get .container .cell > a {
        float: none;
        margin: 0px auto 25px auto;
        display: block;

    }
    .what_you_get .container .cell::after {
        content: ' ';
        display: block;
        clear: both;
    }

    .screenshots {
        text-align: center;
        width: 100%;
        max-width: 1100px;
        margin: 0px auto;
    }
    .screenshots .wrapper {
    }

    .screenshots .wrapper img {
        width: 100%;
        margin: 0px 0px 10px 0px;
    }


    .screenshots figure {
        background: transparent;
        position: relative;
        display: inline-block;
        width: calc(33% - 20px);
        margin: 10px;
        overflow: hidden;
    }

    .screenshots-flash figure:hover img {
        opacity: 1;
        -webkit-animation: none;
        animation: none;
    }

    .screenshots figure::before {
        position: absolute;
        top: 0;
        left: -85%;
        z-index: 2;
        display: none;
        content: none;
        width: 50%;
        height: 100%;
        background: transparent;
        background: transparent;
        -webkit-transform: skewX(-45deg);
        transform: skewX(-45deg);
    }

    .items .item_wrapper {
        width: 100%;
        margin: 0px auto;

    }
    .items .item_wrapper::after{
        content: ' ';
        clear: both;
    }
    .item_wrapper .single_item {
        display: block;
        width: 100%;
        margin-right: 0px;
        margin-bottom: 15px;
    }


    .lslide figure::before {
        position: absolute;
        top: 0;
        left: -125%;
        z-index: 2;
        display: block;
        width: 50%;
        height: 100%;
        background: transparent;
        background: transparent;
    }
    .lslide figure:hover::before {
        -webkit-animation: none;
        animation: none;
    }
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
  }

  .embed-responsive::before {
    display: block;
    content: "";
  }

  .embed-responsive .embed-responsive-item,
  .embed-responsive iframe,
  .embed-responsive embed,
  .embed-responsive object,
  .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }

  .embed-responsive-21by9::before {
    padding-top: 42.857143%;
  }

  .embed-responsive-16by9::before {
    padding-top: 56.25%;
  }

  .embed-responsive-4by3::before {
    padding-top: 75%;
  }

  .embed-responsive-1by1::before {
    padding-top: 100%;
  }
